.slide-cont {
  width: 100%;
  height: 500px;
  background-color: #eaeaea;
  overflow: hidden;
}

.slide-item {
  width: 100%;
  height: 100%;
}

.slide-img {
  width: 100%;
  object-fit: contain;
  height: 400px;
}

.is-fullscreen .slide-img {
  width: 90%;
  height: 80%;
  margin-left: auto;
  margin-right: auto;
  margin-top: 1rem;
}

.slide-caption {
  font-size: 0.9rem;
  line-height: 1.2;
  color: #666;
  font-style: italic;
  border-left: 2px solid var(--bs-primary);
  font-family: 'Inter';
  font-weight: 500;
}

.is-fullscreen .slide-caption {
  font-size: 1.2rem;
  line-height: 1.5rem !important;
  width: 90%;
  color: #959595;
  max-width: 800px;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
}

